body{ margin: 0; padding: 0; font-family:Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", "FontAwesome", sans-serif;
background:url("../images/bg.png") repeat-x #fff;}
a{text-decoration: none ;}
a,a i,input{transition: all 0.5s;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: initial;
    transition-delay: initial;
    font-family:"SF Pro Text", "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif, "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;}
input,select,textarea{background: none; border: none; outline: none; color: #333;}

input::-webkit-input-placeholder { /* WebKit browsers */
    　　color:#666666;
    　　}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    　　color:#666666;
    　　}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
    　　color:#666666;
    　　}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
    　　color:#666666;
    　　}

input[type="checkbox"] {
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 20px;
    position: relative;
    margin: 0 10px;
    -webkit-appearance: none;  //去掉原有样式
}

input[type="checkbox"]::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #f5f5f5;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #f5f5f5;
}

input[type="checkbox"]:checked::before {
    content: "\2713";
    background-color: #3253FF;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #3253FF;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.all{width: 92vw; height:94vh;padding: 3vh 4vw;}
.head{height: 8vh;}
.head .shezhi{float: right;height: 5vh;width: 5vh; margin-top: 1vh;}
.head .shezhi img{height: 5vh;}
.head .pic{float: left; width:8vh;height: 8vh; overflow: hidden; -webkit-border-radius: 6vh; border-radius: 6vh;}
.head .pic img{width:8vh;height: 8vh;}
.head .txt{float: left; margin-left: 2vh;}
.head .txt h1{ font-size:2.2vh; margin: 0; padding: 0; line-height: 4vh; margin-top: 0.6vh;}
.head .txt h2{margin: 0; padding: 0; margin-top: 0.1vh; font-size: 1.8vh; color: #666; font-weight: normal;}

.content{height: 83vh; }
.content .block{display: grid;grid-template-columns: 21.5vw 21.5vw 21.5vw 21.5vw;grid-gap:2vw ; height:16vh;}
.content .block .c1{-webkit-border-radius: 2vh; border-radius: 2vh; background-color: #fff; padding: 2vh; overflow: hidden;}
.content .block .c1 .icon{float: left; width: 10vh; height: 10vh; margin-right: 2vh;}
.content .block .c1 .icon img{width: 10vh; height: 10vh;}
.content .block .c1 .txt{float: left;}
.content .block .c1 .txt h1{margin: 0; padding: 0; font-size:4vh; color:#1E80EA; line-height: 6vh;}
.content .block .c1 .txt h2{margin: 0; padding: 0; font-size: 2.4vh; color: #666; font-weight: normal;}

.content .chart{height: 60vh;display: grid;grid-template-columns: 45vw 45vw;grid-gap:2vw ; margin-top: 4vh;}
.content .chart .b1{}
.content .chart .b1 h1{margin: 0; padding: 0;font-size: 3vh; line-height: 4.5vh; margin-bottom: 1vh;}
.content .chart .b1 .ct{height: 52vh; background-color: #fff; -webkit-border-radius:2vh; border-radius: 2vh; padding: 3vh;}

/*登录*/
.login{margin: 0 auto; margin-top: 10vh; width: 50vw;}
.login .logo{text-align: center;height: 15vh;}
.login .logo img{height: 15vh;}
.inputbox{margin-top: 10vh; width: 50vw;margin: 0 auto;}
.inputbox ul{padding: 0; margin: 0;}
.inputbox ul li{list-style: none; margin-top: 3vh; height:10vh; background-color: #fff; border-radius: 8vh;
    -webkit-border-radius: 8vh; padding: 2vh 4vh; box-sizing: border-box;}
.inputbox ul li input{height: 6vh; line-height: 6vh; font-size: 3vh; color: #333;width: 30vw;}
.inputbox ul li.btn { padding: 0;height: 10vh; text-align: center; line-height: 6vh; background-color: #3253FF;
font-size: 3vh; overflow: hidden; }
.inputbox ul li.btn a{color: #fff;height: 10vh; text-align: center; line-height: 10vh; background-color: #3253FF;
    font-size: 3vh; display: block;}
.inputbox ul li.btn a:hover{background-color: coral;}

/*二级页面*/
.setting{}
.setting .top{height: 10vh; text-align: center; font-size: 36px; color: #333; font-weight: 500; background-color: #fff;
margin-bottom: 8vh; padding: 3vh 2vw; box-sizing: border-box; font-size: 4vh; line-height: 4vh;}
.setting .top .back{height: 4vh; float: left;}
.setting .top .back img{height: 4vh;}